<!doctype html>
<html lang="en">


  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <title>CV Sarah Chabert de la Forest Divonne</title>
    <!-- Appel CSS moi -->
    <link rel="stylesheet" type="text/css" href="Veil.css" media="screen"> 
    <!-- Appel Javascrip? Site animate.css --- Fonctionne ensuite avec *class="animate__animated animate__bounce" (bounce est un exemple d'animation)* -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>
    <!-- Appel CSS site wow.js pour animation quand on scroll --- Fonctionne ensuite avec *src="js/wow.min.js" et class="wow"-->
    <link rel="stylesheet" href="css/animate.css">
    <!-- Mise en place Favicon -->
    <link rel="apple-touch-icon" sizes="57x57" href="Favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="Favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="Favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="Favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="Favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="Favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="Favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="Favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="Favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="Favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="Favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="Favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="Favicon/favicon-16x16.png">
    <link rel="manifest" href="Favicon/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
</head>


  <body>

    <!-- Paragraphe barre de navigation -->
    <nav class="navbar navbar-expand-lg navbar-light" style="background-color:#000000">
        <div class="container">
            <div class="row flex-center">
                <a class="navbar-brand text-white">Sarah Chabert de la Forest Divonne</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-link active text-white" href="index.html">Présentation/accueil<span class="sr-only">(current)</span></a>
                        <a class="navbar-brand text-white center">|</a>
                        <a class="nav-link active text-white" href="Informatique.html">CV Informatique<span class="sr-only">(current)</span></a>
                        <a class="navbar-brand text-white center">|</a>
                        <a class="nav-link active text-white" href="Projets.html">Projets<span class="sr-only">(current)</span></a>
                        <a class="navbar-brand text-white center">|</a>
                        <a class="nav-link active text-white" href="Veille-tech.html">Veille technologique<span class="sr-only">(current)</span></a>
                        <a class="navbar-brand text-white center">|</a>                
                        <a class="nav-link active text-white" href="Contact.html">Contacts<span class="sr-only">(current)</span></a>
                    </div>
                </div>
            </div>
        </div>
    </nav>
    <br><br><br>


    <!-- Phrase titre -->
    <section id="one">
        <div class="container pt-5">
            <div src="js/wow.min.js" class="row text-white animate__animated animate__fadeIn wow">
                <h1>Les bijoux connectés</h1>
            </div>
        </div>
    </section>


    <!-- Paragraphe présentation/intro Veille tech -->
    <section id="two">
        <div class="container">
            <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__fadeIn wow">
                <div class="intro untiers">
                    <p align="justify">Bienvenue à l'endroit où je centralise le résultat de mes veilles technologiques.<br>
                    Laissez moi vous emmener avec moi dans mes recherches, afin de partager avec vous mes connaissances sur les objets connectés. Venant du monde de la bijouterie, je me suis naturellement orientée vers les bijoux connectés, mais vous pourrez constater que j'ai un peu dérivé.<br> Cependant, avant d'entrer dans le vif du sujet, une remise en contexte s'impose...<br><br>
                    Il y a bientôt 6 ans maintenant, lors de mes études en bijouterie, j'avais commencé sans vraiment m'en rendre compte à effectuer des veilles. Afin de rester compétitive une fois arrivée sur le marché, j'avais commencé à suivre les réseaux sociaux des grandes maisons (Quartier, Van Cleef, Dior...), ce que je fais toujours. 
                    Du coin de l’œil, je regardais parfois aussi les bijoux  connectés.<br> Grace à ma reconversion, j'ai eu l'occasion de m'y pencher plus sérieusement. <br><br></p>
                </div>
            </div>
        </div>
    </section>
    <br><br><br><br><br><br><br><br><br><br><br><br><br>


    <!-- Paragraphe histoire -->
    <img  class="transition" src="transbleue.png" alt="Transition classe"/>
    <section id="three" style="background-color:#000000">
        <div class="container">
            <div src="js/wow.min.js" class="row text-white animate__animated animate__fadeIn wow">
                <h3 class="pb-5">Un peu d'histoire</h3>
                <p align="justify"><u>Définition:</u> Pour être sûrs de partir sur de bonnes bases, définissons rapidement ce qu'est un objet/bijou connecté. Il s'agit d'un accessoire comportant des éléments informatiques et électroniques avancés.<br><br>
                Enfin, pour re-situer un peu le monde des objets connectés, voici un peu d'histoire tout court:<br></p>
            </div>
            <div class="row">
                <div src="js/wow.min.js" class="col-md-5 text-white margetitre animate__animated animate__slideInLeft wow">
                    <img src="Veil/bi-bop.png" alt="Photo d'un bi-bop'" width="400" />
                </div>
                <div src="js/wow.min.js" class="col-md-7 text-white margetitre animate__animated animate__slideInRight wow">
                    <h4 class="pt-5 mt-5">1991</h4> 
                    <p align="justify">Avant tout, on peut parler des téléphones portables. En 1991, on voit apparaitre le Bi-Bop, premier téléphone portable en France destiné à un public en mobilité urbaine. En juillet 1992, France Télécom lance le premier réseau de téléphonie mobile 2G à la norme GSM ː Itineris. L’année 1996 voit apparaitre les premiers forfaits destinés au grand public.</p>
                </div>
                <div src="js/wow.min.js" class="col-md-7 text-white margetitre animate__animated animate__slideInLeft wow">
                    <p class="pt-5" align="justify">Mais pour entrer dans le vif du sujet des objets connectés, il faut connaître Rafi Haladjian. En effet, cet homme crée en juin 1994 le premier opérateur internet en France : FranceNet, cédé à British Telecom en 2001. Il se lance ensuite dans les objets connectés (aussi parfois appellés "Internet Des Objets" ou IDO) et fonde la société Ozone, puis la société Violet.</p>
                </div>
                <div src="js/wow.min.js" class="col-md-5 text-white margetitre animate__animated animate__slideInRight wow">
                    <img src="Veil/Rafi.Haladjian.jpg" alt="Photo de Rifi Haladjian" width="400" />
                </div>
                <div src="js/wow.min.js" class="col-md-5 text-white margetitre animate__animated animate__slideInLeft wow">
                    <img src="Veil/dal.png" alt="Photo de lampe DAL" width="400" />
                </div>
                <div src="js/wow.min.js" class="col-md-7 text-white margetitre animate__animated animate__slideInRight wow">
                    <h4 class="pt-5">2003</h4> 
                    <p align="justify">Cette dernière a pour baseline « Let all things be connected ». Violet lancera le premier objet connecté : la lampe DAL en 2003. Cette lampe wifi c’est vendue à une cinquantaine d’exemplaires à 790€ unité. La lampe est composé principalement de 9 LEDs qui s’illuminent de différentes couleurs en fonction des “événements”. Elle propose différents services comme la météo, la bourse, la pollution, des alertes google ou encore des “envois de messages de couleurs” par sms ou email.</p>
                </div>
                <div src="js/wow.min.js" class="col-md-7 text-white margetitre animate__animated animate__slideInLeft wow">
                    <h4 class="pt-5">2005</h4> 
                    <p align="justify">Un peu plus tard, en 2005 cette société lancera le Nabaztag, qui devint l’icône des objets connectés. Ce lapin connecté en hi-fi peut alors déjà lire des mails à haute voix,  émettre des signaux visuels et diffuser de la musique. L’objet a aussi été commercialisé sous le nom de Karotz.<br>
                    Plus d'infos ici:https://www.journaldulapin.com/2013/03/19/la-lampe-dal-le-premier-objet-connecte/<br>
                    et ici: https://objetconnecte.net/histoire-et-definitions-objet-connecte/)</p>
                </div>
                <div src="js/wow.min.js" class="col-md-5 text-white margetitre animate__animated animate__slideInRight wow">
                    <img src="Veil/Nabaztag-Karotz.jpg" alt="Photo des lapins Nabaztag ou Karotz" width="400" />
                </div>
                <div src="js/wow.min.js" class="col-md-5 mt-5 text-white margetitre animate__animated animate__slideInLeft wow">
                    <img src="Veil/iphone.jpeg" alt="Photo d'un smartphone (MODELE?)'" width="400" />
                </div>
                <div src="js/wow.min.js" class="col-md-7 mt-5 text-white margetitre animate__animated animate__slideInRight wow">
                    <h4>2007</h4> 
                    <p align="justify">Les premiers smartphones apparaissent à la fin des années 1990 mais il faut attendre 2007, année de commercialisation de l'iPhone (premier smartphone avec interface tactile multipoint), pour que le marché de la téléphonie mobile explose vraiment (jusqu'à dépasser en quelques années celui des téléphones mobiles basiques). Depuis les années 2010, la majorité des téléphones mobiles disposent de nombreuses fonctions supplémentaires, rendues possibles grâce à l'intégration d'un système d'exploitation évolué: ce sont les smartphones.</p>
                </div>
                <div src="js/wow.min.js" class="col-md-7 mt-5 text-white margetitre animate__animated animate__slideInLeft wow">
                    <h4 class="pt-5 mt-5">2014/2015</h4> 
                    <p align="justify">Un peu plus tard, lancée par Apple, apparait l'Apple Watch.<br>L'Apple Watch est une montre connectée dévoilée/présentée le 9 septembre 2014 par Apple, mais commercialisée depuis le 24 avril 2015. Elle peut être jumelée avec un iPhone et se recharge grâce à un connecteur à induction ou sur une base. Plusieurs versions de l'Apple Watch sont sorties depuis, apportant toutes de nouvelles fonctionnalités.</p>
                </div>
                <div src="js/wow.min.js" class="col-md-5 mt-3 text-white margetitre animate__animated animate__slideInRight wow">
                    <img src="Veil/Applewatch.png" alt="Apple watch" width="400" />
                </div>
                <div src="js/wow.min.js" class="col-md-5 text-white margetitre animate__animated animate__slideInLeft wow">
                    <img src="Veil/Graphique ventes objets connectés.jpg" alt="Apple watch" width="400" />
                </div>
                <div src="js/wow.min.js" class="col-md-7 text-white margetitre animate__animated animate__slideInRight wow">
                    <h4 class="pt-5 mt-5">2015-2020</h4> 
                    <p align="justify">Ici, un graphique qui montre un peu l'évolution des objets connectés entre 2015 et 2020. Attention, on ne parle que des objets connectés dits "wearable" ou "portables", donc on ne prends pas en compte les objets connecté pour la maison. On peut voir une évolution/démocratisation assez impressionnante, surtout en ce qui concerne les montres.</p>
                </div>
            </div>
        </div>
    </section>
    <img  class="transition" src="transbleuefin.png" alt="Transition classe"/>
    <br><br><br><br><br><br><br><br><br><br><br><br><br>


    <!-- Paragraphe Bijoux Co loisirs -->
    <img  class="transition" src="transbleue.png" alt="Transition classe"/>
    <section id="three" style="background-color:#000000">
        <div class="container">
            <div src="js/wow.min.js" class="row text-white animate__animated animate__fadeIn wow">
                <h3 class="pb-5">Les bijoux connectés décoratifs et à visée utilitaire</h3>
            </div>
        </div>
        <div class="container">
            <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__fadeIn wow">
                <!-- PARAGRAPHE PRESENTAION BIJ JOLIS -->
                <p align="justify">Qui n'a jamais rêvé de vivre dans un monde beaucoup plus connecté? Quand on voit la maison de Tony Stark dans <u>Iron man</u>, ou l'amélioration de la vie de Théodore dans <u>Her</u> avec cette IA parfaite, ou encore les gadjets comme l'overboard de <u>Retour vers le futur 2</u>, on est poussés/encouragés à rêver d'un avenir plus technologique.<br><br>Ce n'est donc pas étonnnant de voir apparaitre depuis quelques années de plus en plus d'accessoires connectés. Que celà aille des alliances par lesquelles on sent les battement du coeur de l'autre, ou juste des bijoux purement décoratifs, niveau gadgets on est servis.
                </p>
                <img src="Veil/Her3.jpg" alt="Image film HER" class="image" width="auto" height="100"/>
                <img src="Veil/Hoverboard 1.jpg" alt="Hoverboard" class="image" width="auto" height="100"/>
                <img src="Veil/Hoverboard 2.jpg" alt="Hoverboard" class="image" width="auto" height="100"/>
                <img src="Veil/IA 2.jpg" alt="IA bleue" class="image" width="auto" height="100"/>
                <img src="Veil/Mco 4.jpg" alt="Maison connectée" class="image" width="auto" height="100"/>
                <img src="Veil/Mco 1.jpg" alt="Maison connectée" class="image" width="auto" height="100"/>
                <img src="Veil/Mco 3.jpg" alt="Maison connectée" class="image" width="auto" height="100"/>
                <hr style="height: 2px; color: #FFFFFF; background-color: #FFFFFF; width: 50%; border: none;">
                <!-- PARAGRAPHE manchette connectée tango arc -->
                <h5>Nous pouvons par exemple commencer par parler de la manchette connectée Tago Arc:</h5>
            </div>
            <div class="row">
                <div src="js/wow.min.js" class="col-md-5 text-white margetitre animate__animated animate__slideInLeft wow">
                    <img class="pt-5 mt-3" src="Veil/Tago Arc Full.png" alt="Manchette Tago Arc" width="400" />
                </div>
                <div src="js/wow.min.js" class="col-md-7 text-white margetitre animate__animated animate__slideInRight wow">
                    <p align="justify">Ce bracelet large a la particularité de changer d’apparence grâce à son écran intégré. En se connectant avec votre smartphone, vous pouvez appliquer les motifs que vous le souhaitez sur l’écran en noir et blanc.<br>
                    L’application propose une grande palette de motifs à changer en un clic. Vous avez aussi la possibilité d’importer vos propres motifs afin qu’ils correspondent parfaitement à votre style.<br>
                    La technologie que renferme ce bracelet est très intéressante. L’écran intégré utilise de l’ancre électronique. Il peut ainsi conserver le motif sélectionné pendant des mois. Il ne dispose pas de batterie interne et n’a pas besoin d’être rechargé. Pour communiquer avec votre smartphone, le bracelet utilise la technologie NFC. Choisissez parmi les milliers de motifs proposés par des artistes et mettez votre téléphone en contact avec votre manchette pour changer de design. Vous pouvez aussi prendre une photo depuis l'application et l’afficher directement sur votre bracelet.
                    C’est un excellent choix pour les personnes qui se lassent rapidement de leurs bijoux. Vous pouvez adapter votre bracelet avec votre style vestimentaire ou votre humeur du jour.<br>
                    Disponible ici : https://montres-et-tendance.com/liber8-tago-arc-bracelet-connecte/<br>
                    On peut aussi mentionner le projet Bangle, dans le même style.<br>
                    Plus d'information ic: https://www.behance.net/gallery/76708051/Bangle-Digital-Jewellery</p>
                </div>
            </div>
                <!-- PARAGRAPHE bijoux connectés avec Liam -->
            <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__fadeIn wow">
                <h5>Nous pouvons aussi parler des pendentifs connectés de Liam Faucitano:</h5>
            </div>
            <div class="row">
                <div src="js/wow.min.js" class="col-md-7 text-white margetitre animate__animated animate__slideInLeft wow">
                    <p align="justify">Afin d'ouvrir ce marché à tous, et de rendre les bijoux connectés plus accessibles, on ne peut pas manquer Liam Faucitano et ses pendentifs. Grace à une pile changeable facilement et une sobriété d'une grande élégance, ses pendentifs sont un cadeau durable idéal. Une ampoule LED connectée à votre smartphone vous permettra de choisir la couleur diffusée par une perle en cristal de roche. Idéal pour assortir à votre tenue, voir y ajouter une note de couleur. En effet, grâce à cette perle de technologie, c'est une très vaste palette qui se trouve à votre portée, et en un seul bijou. Actuellement disponible sous forme de pendentif, d'autres formats seront surement disponibles à l'avenir.<br>
                    Site web a venir très prochainement.</p>
                </div>
                <div src="js/wow.min.js" class="col-md-5 text-white margetitre animate__animated animate__slideInRight wow">
                    <img src="Veil/Pdt Liam Full.png" alt="Pendentif Liam Faucitano" width="400" />
                </div>
            </div>
                <hr style="height: 2px; color: #FFFFFF; background-color: #FFFFFF; width: 50%; border: none;">
                <!-- PARAGRAPHE bagues de payement -->
            <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__fadeIn wow">
                <p align="center">De manière une peu moins superficielle, on peut trouver des bijoux connectés à but décoratif, mais pas seulement. On trouve notamment des bagues permettant de payer grâce au sans contact.
                </p>
            </div>
            <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__fadeIn wow">
                <h5 class="mt-1">Prenons par exemple la bague Aeklys by Starck:</h5>
            </div>
            <div class="row">
                <div src="js/wow.min.js" class="col-md-5 pt-4 text-white margetitre animate__animated animate__slideInLeft wow">
                    <img src="Veil/Akelys Full.png" alt="Pendentif Liam Faucitano" width="400"/>
                </div>
                <div src="js/wow.min.js" class="col-md-7 text-white margetitre animate__animated animate__slideInRight wow">
                    <p align="justify">Si vous ne souhaitez plus vous embêter à sortir votre porte-monnaie ou votre carte bancaire pour faire un achat, ce bijou pourrait vous intéresser. La bague intelligente Aeklys permet le paiement sans contact. Très épurée, elle est faite de deux coloris bien distincts afin de différencier la zone de contact pour payer. Cet anneau utilise la technologie NFC (Near Field Communication, technologie permettant d'échanger des données entre un lecteur et n'importe quel terminal mobile compatible), ce qui assure une grande sécurité, tant que personne ne parvient à être en contact avec votre bijou.<br>
                    Directement connectée à votre smartphone, vous pouvez consulter vos dépenses grâce son application mobile. Cette bague est directement liée à son porteur, si quelqu’un essaye de vous l’arracher, elle se désactivera en une fraction de seconde. Les capteurs thermiques intégrés dans la bague sont capables d’authentifier très fidèlement son porteur.<br>
                    Les ingénieurs derrière ce projet ont aussi pensé à une multitude d’utilités que leur bague pourrait remplir. Elle pourrait bientôt ouvrir la porte de votre immeuble, votre domicile, votre voiture ou être utilisée comme une carte de fidélité. Si cela voit le jour, nous aurons peut-être plus besoin d’avoir une multitude de cartes magnétiques ou de badges pour s’identifier. Tout sera regroupé sur une seule et même bague. Mais quid de la sécurité?<br>
                    Disponible ici: https://icaretechnologies.com/?gclid=Cj0KCQiA6Or_BRC_ARIsAPzuer9-kCuHRg6PwW7au_pEd5vAeUJHegA6NFxYd2M_s3DHZSlo0zfp13YaAgqvEALw_wcB </p>
                </div>
            </div>
        </div>
    </section>
    <img  class="transition" src="transbleuefin.png" alt="Transition classe"/>
    <br><br><br><br>



<div class="container">
    <div src="js/wow.min.js" class="row untiers text-white animate__animated animate__zoomIn wow">
        <h5 class="text-white" align="center">MAIS QUEL IMPACT ENVIRONNEMENTAL?</h5>
        <p class="text-white" align="justify">Mais tous ces bijoux sont plus ou moins utile. Avec un peu de recul, je me suis apperçue que les produire pouvait polluer de manière très importante, pour un bienfait minime. Une partie des objets connectés ont besoin de métaux et de terres  terres rares, dont l'extraction est très préjudiciable à notre environement.</p>
        <img src="Veil/terres-rares-couverture.png" alt="Photo envers du décors terres rares" class="image ml-2" width="auto" height="100"/>
        <img src="Veil/terres-rares.jpg" alt="Photo de terres rares" class="image" width="auto" height="100"/>
        <img src="Veil/mines terres rares.jpg" alt="Photo mine terres rares 1" class="image" width="auto" height="100"/>
        <img src="Veil/mine-terres-rares.jpg" alt="Photo mine terres rares 2" class="image" width="auto" height="100"/>
        <img src="Veil/terres rares smartphone.png" alt="Photomontage tableau elements terres rares smartphone" class="image" width="auto" height="100"/>
        <!-- <img src="Veil/terres-rares-tableau-periodique.jpg" alt="tableau elements complet avec terres rares surlignées" class="image" width="auto" height="100"/> -->
        <p class="text-white mt-5" align="justify">J'ai donc commencé à me questionner sur la nécessité de tels objets. La bague de payement peut se faire voler et pirater, les bijous sont jolis mais on trouve aussi de jolis bijoux sans connection et donc avec un impact environemental réduit. Contrairement aux montres connectées qui n’ont plus besoin de prouver leur utilité, ces bijoux modernes peuvent paraitre un peu gadgets. Dans une ère où la technologie et la beauté se rejoignent, ces joyaux que nous avons toujours sur nous aurons sont-ils vraiment utiles? Peut-etre que nos technologies seraient mieux employées dans le secteur de la santé. Pour l’instant, beaucoup de projets ambitieux existent, par exemple pour la sécurité ou pour lutter contre le stress.<br> En voici quelques uns:</p>
    </div>
</div>
<br><br><br><br>



    <!-- Paragraphe PARAédical -->
    <img  class="transition" src="transbleue.png" alt="Transition classe"/>
    <section id="four" style="background-color:#000000">  
        <div class="container">
            <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__fadeIn wow">
                <h3 class="p-5">Les bijoux connectés pour de meilleures conditions de vie</h3>
                <p align="justify">PRESENTATION PARAGRAPHE SANTE BONUS
                Paragraphe bijoux santé bonus: apple match, bagues connectées cardio, bij d'acccidents? PUIS Bracelets de secours pour personnes agées.</p>
                <img src="Veil/lifestyle1.jpg" alt="Vie ensoleillée" class="image" width="auto" height="100"/>
                <img src="Veil/lifestyle2.png" alt="Sports" class="image" width="auto" height="100"/>
                <img src="Veil/lifestyle3.png" alt="Healthy lifestyle" class="image" width="auto" height="100"/>
                <img src="Veil/lifestyle8.jpg" alt="Maison protégée" class="image" width="auto" height="100"/>
                <img src="Veil/lifestyle4.jpg" alt="Maison sécurisée" class="image" width="auto" height="100"/>
                <img src="Veil/lifestyle5.jpg" alt="Personne agée entourée" class="image" width="auto" height="100"/>
                <img src="Veil/lifestyle6.jpg" alt="Mamie musique" class="image" width="auto" height="100"/>
                <img src="Veil/lifestyle7.jpg" alt="Maison protégée" class="image" width="auto" height="100"/>
                <hr style="height: 2px; color: #FFFFFF; background-color: #FFFFFF; width: 50%; border: none;">
            </div>
        </div>
        <!-- Paragraphe bij utiles accessoire -->
        <div class="container">
            <!-- TRADUCTION A FAIRE ET PRARGRAPHE A CONSTRUIRE -->
            <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__fadeIn wow">
                <h5>Pour commencer, un objet connecté bien connu du grand public, voici l'Apple Watch:</h5>
            </div>
            <div class="row">
                <div src="js/wow.min.js" class="col-md-5 text-white margetitre animate__animated animate__slideInLeft wow">
                    <img src="Veil/Applewatch.png" alt="Apple watch" width="400"/>
                </div>
                <div src="js/wow.min.js" class="col-md-7 mt-5 pt-5 text-white margetitre animate__animated animate__slideInRight wow">
                    <p align="justify">L'Apple Watch est une montre connectée dévoilée/présentée le 9 septembre 2014 par Apple, mais commercialisée depuis le 24 avril 2015. Elle peut être jumelée avec un iPhone et se recharge grâce à un connecteur à induction ou sur une base.<br>
                    Plusieurs versions de l'apple watch sont sorties depuis, apportant toutes de nouvelles fonctionnalités, comme une étanchéité de plus en plus importante, des puces plus performantes...<br>
                    Celle ci (Apple Watch série 6) propose tout un ensemble de fonctionnalités comme la rédaction d’e-mails, de messages, le repérage sur cartes (GPS/GNSS, boussole et altimètre barométrique), mais aussi des fonctions plus sécuritaires comme la détection du rythme cardiaque, le taux d'oxygène dans le sang.... Si le rythme cardiaque est trop élevé, trop bas ou irrégulier, une notification est envoyée à l'utilisateur. Depuis les Apple Watch Series 4, il y a une fonction détection des chutes et appel immédiat des secours.<br>
                    Disponible ici: https://www.apple.com/fr/watch/</p>
                </div>
            </div>
            <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__fadeIn wow">
                <h5>Pour tout le monde, a condition d'avoir le budget, voici la bague Oura:</h5>
            </div>
            <div class="row">
                <div src="js/wow.min.js" class="col-md-7 mt-5 pt-5 text-white margetitre animate__animated animate__slideInLeft wow">
                    <p align="justify">La bague Oura, un peu de la même manière que l'Apple Watch, traque des signaux clés du corps pour signaler tout problème. Elle délivre aussi des indicateurs pour aider à mettre en place de bonnes habitudes de vie et renforcer son organisme tous les jours.<br>
                    Disponible ici: https://ouraring.com/life-with-oura</p>
                </div>
                <div src="js/wow.min.js" class="col-md-5 text-white margetitre animate__animated animate__slideInRight wow">
                    <img src="Veil/Oura Full2.png" alt="Bagues Oura" width="400"/>
                </div>
            </div>
            <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__fadeIn wow">
                <h5>Dans le même style, mais vsant clairement le bien être des porteurs, voici les pendentifs Leaf:</h5>
            </div>
            <div class="row">
                <div src="js/wow.min.js" class="col-md-5 pt-5 text-white margetitre animate__animated animate__slideInLeft wow">
                    <img src="Veil/Leaf.jpg" alt="Bijoux Leaf" width="400"/>
                </div>
                <div src="js/wow.min.js" class="col-md-7 text-white margetitre animate__animated animate__slideInRight wow">
                    <p align="justify">Ce bijou connecté a été conçu pour combattre le stress chez les femmes. Le Leaf est fait de bois naturel avec une surface en métal qui rappelle la forme d’une feuille. Il peut être porté en collier, bracelet ou en broche. Ce bijou se démarque par son concept. Il possède plusieurs fonctionnalités pour analyser l'état émotionnel. Tout d’abord, le sommeil. Le pendentif analyse la qualité du sommeil ainsi que sa durée. En effet, des études démontrent que si vous êtes en manque de sommeil, vous serez beaucoup plus sensible au stress. Pour vous éviter cela, le Leaf indique l’heure optimale pour aller se coucher ainsi que quelques statistiques. Les capteurs intégrés analysent le corps la journée pour donner des conseils. S’ils détectent une tension ou un stress, ils envoient des exercices de respiration ou de méditation à faire pour se détendre. Ces bijoux permettent même de suivre le cycle menstruel. Mais qui porte des bijoux la nuit? De plus, n'est ce pas un peu intrusif ces conseils tout au long de la journée?<br>
                    Disponible ici: https://ma-communaute-digitale.com/bijou-connecte/</p>
                </div>
            </div>
            <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__fadeIn wow">
                <h5>Toujours pour le bien être des porteurs, mais avec une portée peut-etre plus profonde, voici les bracelets Netatmo June:</h5>
            </div>
            <div class="row">
                <div src="js/wow.min.js" class="col-md-7 text-white margetitre animate__animated animate__slideInLeft wow">
                    <p align="justify">Netatmo June est un bracelet connecté qui mesure l’exposition aux UV de son utilisateur afin de prendre soin de sa peau.
                    Pour des personnes à la peau fragile, voire pour les personnes allérgiques au soleil, ce bracelet pourrait être un moyen d'éviter de graves complications.<br> Mais je me demande comment il réagit lorsqu'une partie du corps est au soleil et une autre à l'ombre. De plus, les avis que l'on peut trouver sur internet à ce sujet ne sont pas toujours bons. Et dans le cas des personnes allèrgiques au soleil, c'est le cou et le visage qui sont des zones particulièrement dangereuses (oedeme de quincke), donc peut-être qu'un collier serait plus approprié... Il est malheureusement a noter que ce bracelet est uniquement destiné aux femmes. Mais il est possible qu'une prochaine Apple Watch mesure l'exposition aux UV. Cela dit, la tentative est à saluer...<br>
                    Plus d'infos ici:https://www.meilleure-innovation.com/test-netatmo-june/<br></p>
                </div>
                <div src="js/wow.min.js" class="col-md-5 text-white margetitre animate__animated animate__slideInRight wow">
                    <img src="Veil/NetatmoJune.jpg" alt="bracelets Netatmo June" width="400"/>
                </div>
            </div>
        </div>
    </section>
    <img  class="transition" src="transbleuefin.png" alt="Transition classe"/>
    <br><br><br><br><br>



<div class="container">
    <div src="js/wow.min.js" class="row untiers text-white animate__animated animate__zoomIn wow">
        <div src="js/wow.min.js" class="col-md-4">
            <img src="Veil/humanite.png" alt="poignée de mains" class="image" width="auto" height="150"/>
        </div>
        <div src="js/wow.min.js" class="col-md-8">
            <h5 class="text-white">MAIS QU'EN EST IL DE L'IMPACT HUMAIN?</h5>
        </div>
        <p class="text-white mt-5" align="justify">Ces objets du paramédical (d'appel en détresse) évitent d'une certaine manière les contacts humain. Moins d'aides à domicile débouche sur l'isolation des personnes agées et handicapées. Même si c'est dû à un manque d'effectifs et une difficulté d'accès dans certaines zones, les remplacer par des objets plutôt de par de l'embauche ne me semble pas la solution idéale.<br> Sans compter le possible impact environnemental. 
        De la même manière, le besoin d'accessoires pour gérer son stress ne fait me questionner sur notre société. Si notre société est trop stressante, ne serait il pas plus pertinent de résoudre le problème à la base? Ces bijoux pour se gérer soi me font l'effet d'un petit pansement sur une grosse déchirure musculaire. Mais on ne refait pas le monde si facilement. J'ai bien conscience qu'il y a des enjeux politiques et économiques monstrueux. 
        Alors que faire à notre petite place? Après un questionnement personnel, j'ai réalisé que je préfèrerais m'orienter vers quelque chose que je considère comme VRAIMENT important.<br>
        Si on cautionne pas des technologies futiles, il ne faut pas y participer. Donc j'envisage de m'orienter vers le médical.  Heureusement, on a de plus en plus de technologies dans ce domaine. Mais les exemples que l'on trouve sont souvent en phase de test, les recherches tenues secrètes pour brevets et il est donc difficile de trouver des infos.<br>
        Mais j'ai tout de même quelques exemples très intéressants à vous présenter:</p>
    </div>
</div>
<br><br><br>



    <!-- Paragraphe Médical -->
    <img  class="transition" src="transbleue.png" alt="Transition classe"/>
    <section id="five" style="background-color:#000000">  
        <div class="container">
            <div src="js/wow.min.js" class="row text-white animate__animated animate__fadeIn wow">
                <h3 class="p-5">Les objets connectés médicaux</h3>
                <p align="justify">Pourquoi des objets connectés dans le médical?<br>
                Parce que l'augmentation de l'espérance de vie et donc des coûts de santé conduit la médecine à réfléchir à de nouvelles manières de soigner. Afin de contrôler l'état d'un patient notamment, il existe de mini-capteurs sans fils médicaux (Body Area Network) qui pourraient être une solution. Ces capteurs aident à la surveillance à distance du patient, ainsi qu'à la réduction de l'encombrement que représentent certains capteurs de taille assez importante. Ces capteurs relèvent différents paramètres physiologiques du patient, comme sa température ou son rythme cardiaque. Mais ce n'est pas tout, en réduisant la durée ce certains soins très longs grace à la technologie, on en réduit aussi le cout. Reste à voir si le ratio cout de fabrication/prix pour les usagers est intéressant. Mais ce n'est pas la seule option! En voici d'autres toutes aussi intéressantes:</p>
                <img class="ml-3" src="Veil/Med1.jpg" alt="Vie ensoleillée" class="image" width="auto" height="100"/>
                <img src="Veil/Med2.jpg" alt="Sports" class="image" width="auto" height="100"/>
                <img src="Veil/Med3.jpg" alt="Maison sécurisée" class="image" width="auto" height="100"/>
                <img src="Veil/Med5.jpg" alt="Personne agée entourée" class="image" width="auto" height="100"/>
                <img src="Veil/Med4.jpg" alt="Mamie musique" class="image" width="auto" height="100"/>
                <img src="Veil/Med7.jpg" alt="Maison protégée" class="image" width="auto" height="100"/>
                <hr style="height: 2px; color: #FFFFFF; background-color: #FFFFFF; width: 50%; border: none;">
            </div>
        </div>
        <!-- Paragraphe VRAIMENT Médical -->
        <div class="container">
            <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__fadeIn wow">
                <h5>Pour rentrer dans du médical plus concret, voici les montres géo alzheimer watch:</h5>
            </div>
            <div class="row">
                <div src="js/wow.min.js" class="col-md-5 pt-5 mt-5 text-white margetitre animate__animated animate__slideInLeft wow">
                    <img src="Veil/Geowatch.png" alt="Montres géo alzheimer watch" width="400"/>
                </div>
                <div src="js/wow.min.js" class="col-md-7 text-white margetitre animate__animated animate__slideInRight wow">
                    <p align="justify">Présentées à l’édition 2018 du CES (Consumer Electronics Show = salon d'innovations technologiques électronique grand public) ces montres offrent une aide aux personnes atteintes d'Alzheimer.<br> 
                    Depuis plusieurs décennie le nombre de personnes atteintes de la maladie d’Alzheimer ne cesse d’augmenter (environ 50 millions de personnes atteintes aujourd'hui dans le monde selon <u>Alzheimer’s Disease International</u>). C’est un fléau humain qui touche toutes les populations, et un fléau financier car chaque année la prise en charge des malades d’Alzheimer coûte 600 billions de dollars.<br>
                    Et il est très difficile d'aider des personnes atteintes d'Alzheimer. En effet, la majeure partie des patients refuse de porter un dispositif de surveillance car ils ne veulent pas se sentir malade ou dépendant, et lorsqu'ils acceptent d'un porter un, ils doivent le quitter pour faire leur toilette et oublient de se rééquiper.<br>
                    C'est là où la Geo Alzheimer Watch (GAW) se distingue. Ce bijou design, élégant et vintage est décliné en plusieurs versions, que les patients peuvent porter sans se sentir épiés ou stigmatisés. Il est waterproof (IP68 standard) afin que l’utilisateur puisse faire sa toilette sans l'enlever. De plus, la géolocalisation indoor-outdoor (utilisant les réseaux GSM ou IOT) et le positionnement dans les différents étages d’un bâtiment (avec la résonnance magnétique) améliorent nettement l'aide qui peut être apportée.<br>
                    Je suis cependant un peu mitigée quand à ce dernier point, car les champs magnétiques peuvent perturber le fonctionnement de certains dispositifs médicaux (pacemakers ou les pompes à insuline). Mais il semblerait que les effets à court terme des champs magnétiques soient assez réstreints.<br>
                    Disponible ici: https://www.lassuranceenmouvement.com/2018/01/09/geo-alzheimer-watch-le-premier-bijou-connecte/</p>
                </div>
            </div>
            <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__fadeIn wow">
                <h5>Plus curieux, on peut parler des pansements connectés:</h5>
            </div>
            <div class="row">
                <div src="js/wow.min.js" class="col-md-7 text-white margetitre animate__animated animate__slideInLeft wow">
                    <p align="justify">Alerte, prévention et suivi. Voilà ce que permet la compresse connectée, qui contient une puce électronique détectant la moindre apparition d’infection dans une plaie. Par le biais d’une application sur un smartphone ou une tablette, l’utilisateur (patient ou médecin) peut suivre l’état de sa blessure en temps réel.<br>
                    Le produit a été conçu en étroite collaboration avec l’Institut national de la santé et de la recherche médicale (Inserm) de Strasbourg. Il a été étudié pour servir de mesure de prévention, voire même en cas d’urgence. Le pansement est capable de diffuser une substance active anti-microbienne dosée selon l’infection qui touche le blessé. Ce n’est donc pas un produit destiné à être appliqué à la moindre éraflure, mais plutôt réservé aux personnes qui souffrent d’un système immunitaire déficient, aux grands brûlés, ou même pour soigner les escarres, les plaies chroniques et les ulcères. Outre l’intérêt préventif, le dispositif pourrait permettre de réduire la durée et le coût des soins. En effet, a condition que le patient n'habite pas dans une zone trop reculée, ce pansement pourrait permettre de libérer des lits dans les hopitaux et de maximiser les chances de guérison pour certain types de blessures.<br>
                    Disponible ici: https://geeko.lesoir.be/2018/10/18/une-startup-francaise-imagine-un-pansement-connecte/<br>
                    A consulter aussi: https://www.sciencesetavenir.fr/sante/e-sante/foisonnement-d-idees-pour-les-pansements-connectes_105117</p>
                </div>
                <div src="js/wow.min.js" class="col-md-5 pt-5 mt-5 text-white margetitre animate__animated animate__slideInRight wow">
                    <img src="Veil/pansementco.jpg" alt="Pansement connecté" width="400"/>
                </div>
            </div>
            <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__fadeIn wow">
                <h5>Très tendance, les masques connectés:</h5>
            </div>
            <div class="row">
                <div src="js/wow.min.js" class="col-md-5 text-white margetitre animate__animated animate__slideInLeft wow">
                    <img src="Veil/razer-project-hazel-mask.jpg" alt="Project Hazel" width="400"/>
                </div>
                <div src="js/wow.min.js" class="col-md-7 pt-4 text-white margetitre animate__animated animate__slideInRight wow">
                    <p align="justify">Afin de palier aux problèmes liés à la pandémie (Covid 19) on ne peux pas ignorer les masque connectés. Ici, je vous en présente un, mais au CES, salon des nouvelles technologies, de nombreux masques connectés ont été proposés en janvier 2021. Le masque ci-contre est le <u>Project Hazel</u> développé par Razer. Il propose une vaste gamme de fonctionnalités, comme des filtres remplaçables, une stérilisation par UV, une façade transparente et même l'éclairage LED.  Si vous souhaitez plus d'infos, n’hésitez pas à jeter un œil à l'article suivant: https://www.franceinter.fr/emissions/net-plus-ultra/net-plus-ultra-15-janvier-2021.<br>
                    Plus d'infos sur le projet Hazel ici: https://www.razer.com/concepts/razer-project-hazel</p>
                </div>
            </div>
        </div>
        <hr style="height: 2px; color: #FFFFFF; background-color: #FFFFFF; width: 50%; border: none;">
        <!-- Paragraphe Ouverture sur corps augmentés -->
        <div class="container">
            <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__fadeIn wow">
                <p align="center">Afin de cloturer ces veilles sur les objets connectés dans le médical, je voudrais pousser la comparaison à l'extrème.</p>
            </div>
            <div class="row">
                <div src="js/wow.min.js" class="col-md-5 text-white margetitre wow">
                    <img class="animate__animated animate__slideInLeft" src="Veil/cyberpunk2077.jpg" alt="screen cyberpunk2077" width="400"/>
                    <img class="animate__animated animate__slideInLeft" src="Veil/cyberpunk2077-2.png" alt="screen cyberpunk2077" width="400"/>
                </div>
                <div src="js/wow.min.js" class="col-md-7 pt-5 mt-4 text-white margetitre animate__animated animate__slideInRight wow">
                    <p>Avec la sortie du jeu Cyberpunk 2077 (10 décembre 2020), on assiste à un changement du rapport à son propre corps. Un changement qui va peut-être un peu trop loin.<br> En effet, même si dans ce monde futuriste les amputations ne sont plus un problème, on assiste à des modifications corporelles qui dépassent de loin le simple médical. Cela peut paraitre lointain et absurde, mais quand on sait quelle quantité incroyable d'opérations de chirugie esthétique ont lieu par jour en France (1416 par jour, soit 517 000 chaque année) et que la France est très loin derrière des pays comme les États-Unis, le Brésil, le Japon ou la Chine, cela ne parait plus si lointain. Il ne faut pas oublier que comme tous les objets, l'arrivée sur le marché se fera tout d'abord en tant que produit de luxe, a savoir prothèses haut de gamme et des opérations loisirs! On peut donc être a peu près sûrs que si les objets connectés en rapport avec le médical continuent de se développer, on assitera a des modifications corporelles dont le but ne sera pas seulement utilitaire.</p>
                </div>
            </div>
            <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__fadeIn wow">
                <div src="js/wow.min.js" class="col-md-7 pt-5 text-white margetitre animate__animated animate__slideInLeft wow">
                    <p align="justify">Je vous invite à jeter un oeil à deux vidéos de la chaine du <u>Nexus VI</u> à ce sujet. En guise d'introduction à leur chaine, vous pouvez commencer par regarder leur vidéo sur la science fiction.<br> Celle ci explique que la science fiction (a travers les livres, films et jeux vidéo) permet d'envisager des futurs possible ce qui nous aide à nous préparer. N'étant pas en rapport directement avec le sujet de ma veille, vous aurez acces à cette vidéo en cliquant sur l'image ci contre.</p>
                </div>
                <div src="js/wow.min.js" class="col-md-5 text-white margetitre animate__animated animate__slideInRight wow">
                    <a href="https://www.youtube.com/watch?v=6r4ZqtNvGrE" target="_blank">
                        <img src="Veil/Jaimepaslasf.png" alt="Screen de la vidéo j'aime pas la SF du Nexus VI" width="400"/>
                    </a>
                </div>
            </div>
            <div class="row">
                <div src="js/wow.min.js" class="col-md-7 text-white margetitre wow">
                    <iframe width="560" height="315" src="https://www.youtube.com/embed/v3HjYBS0IYQ" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                </div>
                <div src="js/wow.min.js" class="col-md-5 mt-5 pt-5 text-white margetitre animate__animated animate__slideInRight wow">
                    <p align="justify">La seconde vidéo traite directement du jeu Cyberpunk 2077 et notament des dérives que pourrait avoir la modification trop poussée de nos corps (deuxième moitiée de vidéo):</p>
                </div>
            </div>
        </div>
    </section>
    <img  class="transition" src="transbleuefin.png" alt="Transition classe"/>
    <br><br><br><br><br><br><br><br><br><br>



    <section id="six">
        <div class="container">
            <div class="row untiers text-white">
                <h3>Conslusion</h3>
                <p align="justify">En bref, malgré une grande diversité, je considère que les bijoux connectés sont des objets de luxe qui ne sont pas accessibles à tout le monde. Et je ne suis pas sûre d'avoir envie de faire ma vie dans un domaine élitiste, même si ce qui a été élitiste finit toujours par se démocratiser. Peut être que je ferais à l'avenir quelques bijoux connectés, mais de manière exceptionnelle, et encore. Car il reste la question de l'impact environnemental. Même si je ne suis pas apte à calculer tous les facteurs environnementaux liés aux objets connectés, je sais qu'il y en a.<br>
                Sans compter que l'utilisation du "connecté" dans le médical me semble beaucoup plus pertinent. A condition que ça n'aille pas trop loin...<br><br>
                Voilà, cette petite présentation des bijoux/objets connectés est terminée. J'espère que mes recherches vous auront intéressé(e) et que vous aurez appris quelque chose.<br><br>
                Je vous souhaite une bonne fin de journée, au revoir!</p>
            </div>
        </div>
    </section>
    <br><br><br><br><br><br>



    <section id="seven">
        <div class="container">
            <div class="row untiers text-white">
                <h3>Remerciements</h3>
                <p align="justify">Merci à Sciences-U de me permettre d'effectuer cette formation. Merci à Pôle Emploi qui la finance, et surtout merci à mes enseignants pour leur partage de leurs connaissances.</p>
            </div>
        </div>
    </section>
    <br><br><br><br><br><br>



    <!-- Paragraphe Sources ATTENTION A VERIFIER LES SOURCES DES SOURCES?! -->
    <section id="height">
        <div class="container">
            <div class="row untiers text-white">
                <h3>Sources</h3>
                <p align="justify">https://fr.wikipedia.org/wiki/Technologie_portable <br>
                https://www.journaldunet.com/ebusiness/commerce/1488867-les-bijoux-connectes-une-reelle-utilite-ou-un-simple-objet-de-mode/<br>
                https://www.franceinter.fr/emissions/net-plus-ultra/net-plus-ultra-15-janvier-2021<br>
                https://www.journaldulapin.com/2013/03/19/la-lampe-dal-le-premier-objet-connecte/<br>
                https://fr.wikipedia.org/wiki/Nabaztag</p>
            </div>
        </div>
    </section>
    <br><br><br><br><br><br><br><br><br><br>

    <!-- PISTES SUITES RECHERCHE:
    https://www.spinali-design.fr/ 
    https://www.journaldugeek.com/2016/08/16/thetouchs-hb-alliance-battements-coeur-bien-aime/ 
    https://www.newquest.fr/newquest-hopital-connecte-intelligent
    https://blog.bluestarinc.com/fr/le-praticien-connect%C3%A9-la-r%C3%A9volution-des-soins-de-sant%C3%A9-per-sonnalis%C3%A9s
    https://fr.123rf.com/photo_92274886_un-m%C3%A9decin-masculin-m%C3%A9connaissable-connecte-un-robot-chirurgical-%C3%A0-une-interface-d-application-de-soins.html
    https://www.numerikare.be/fr/actualites/e-health/brusafe-et-projectathon-connecter-prestataires-de-soins-et-patients-au-reseau-sante-bruxellois.html
    https://hubinstitute.com/2020/DigitalHealth/HUBDigitalHealthForum/Hospitalisation/HPNP-Kaduceo-Softbank-ParcoursPatient-Soignant-robot
    http://runinlille.fr/jai-teste-pour-vous-les-bracelets-data-vitae/
    http://www.lerepairedesmotards.com/actualites/2018/fiche-medicale-secours-urgence-vital-ecode.php
    http://boutique-secours.com/securite/141-bracelet-usb-ice-utag.html
    https://www.wemoove-sport.tech/bracelets-d-alerte-connectes/42-1-bracelet-dalerte-connecte-app-elles.html
    https://www.leparisien.fr/societe/id-vitae-invente-le-bracelet-qui-sauve-la-vie-04-11-2017-7371987.php
    https://www.google.com/search?q=e+sant%C3%A9&source=lmns&bih=665&biw=1349&client=firefox-b-d&hl=fr&sa=X&ved=2ahUKEwjYioCzl5fuAhVSwIUKHcUfA_oQ_AUoAHoECAEQAA
    https://choosemuse.com/fr/muse-s/?store_id=eu&gclid=Cj0KCQiArvX_BRCyARIsAKsnTxOY3B-W_LaIc9h6TOzVVyHVRF46KK9GjwzpiZzWiECS-8ZEt8GpcKwaAopdEALw_wcB
    http://tuttiquanti.co/2014/05/le-tensiometre-de-withings-un-objet-connecte-au-service-de-la-esante/
    https://www.francetvinfo.fr/replay-radio/nouveau-monde-objets-connectes/des-objets-connectes-pour-surveiller-les-bebes_1764915.html
    http://www.est.inserm.fr/actualites/a-corps-parfait-l-homme-repare-remanie-augmente
    -->


    <!-- PARTIE contact -->
    <section id="Contact">
        <hr style="height: 2px; background-color: #adfce9; width: 50%; border: none;">
            <div class="row flex-center text-white text-center pb-5">
                <div class="col-md-2">
                    <img class="logo" src="Favicon/logoSCdlFD.png"> 
                </div>
                <div class="col-md-2 pt-3">
                    <img class="icone" src="Cont/logomail3.png"><br>
                    <p>sarah.chabert.forest@gmail.com</p>
                </div>
                <div class="col-md-2 pt-3">
                    <img class="icone" src="Cont/Logotel4.png"><br>
                    <p>06 30 93 30 07</p>
                </div>
                <div class="col-md-2 pt-3">
                    <img class="icone" src="Cont/logolink.png">
                    <a class="nav-link active text-white" href="https://www.linkedin.com/in/sarah-chabert-81027198" target="_blank">Profil Linkedin</a>
                </div>
                <div class="col-md-2 pt-3">
                    <img class="icone" src="Cont/logohome5.png">
                    <p>Villeurbanne (Lyon)</p>
                </div>      
            </div>
    </section>
    

</body>

<!-- Activation wow.js pour animation quand on scroll --- Fonctionne ensuite avec *src="js/wow.min.js" et class="wow"-->
<script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.min.js"></script>
<script>
   new WOW().init();
</script>

</html>
